body{
	width: 80%;
	margin: 5% 10% 5% 10%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
hr { 
    display: block;
	margin-top: 0px;
    margin-bottom: 10px;
    border-style: inset;
    border-width: 1px;
}
h2 {
	margin-top: 150px;
}
.header{
	font-size: 76px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: left;
	vertical-align: top;
	padding:0px;
}
.footer {
    position:fixed;bottom:0;
    width:80%;
    display:block;
}
.tekst{
	text-align: center;
 }
 .tekst p{
	font-size: 14px;
 }
 .minust p{
	text-align: justify;
	padding-left: 20%;
	padding-right: 20%;
	font-size: 14px;
 }
 table {
    width: auto;
    margin-left: auto;
    margin-right: auto;
	margin-top: 20px; 
	border-collapse: separate; 
	border-spacing: 0 1em;
	padding: 0;
}
th {
	font-weight: normal;
}
td{
	padding-bottom: 1em;
}
.kollektsioonid{
	margin-top: 25px; 
}

#tab_1 img{
	padding: 20px;
}
.rotate90 {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
a:link 
{ 
	color: Black; 
} 
a:visited
{ 
	color: Black; 
} 